/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		outline: none;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
        -ms-word-wrap: break-word;
        word-wrap: break-word;
    }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none;

		}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0;
		max-width: 100%;
  		background-color: transparent;
	}


/* #Basic Styles
================================================== */
	body {
		overflow-x: hidden;
		background-color: #e2e2e2;
		font: 14px/24px "Lato", Helvetica, Arial, sans-serif;
		color: #818181;
		font-weight: 200;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #4e4e4e;
		font-family: Raleway, "Georgia", "Times New Roman", serif;
		font-weight: 600; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 42px; line-height: 46px; margin-bottom: 20px;}
	h2 { font-size: 28px; line-height: 32px; margin-bottom: 20px; }
	h3 { font-size: 24px; line-height: 28px; margin-bottom: 20px; }
	h4 { font-size: 18px; line-height: 22px; margin-bottom: 20px; }
	h5 { font-size: 16px; line-height: 20px; margin-bottom: 20px; }
	h6 { font-size: 14px; line-height: 18px; margin-bottom: 20px; }
	.subheader { color: #777; }

	p {margin: 0 0 20px 0;}
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777; font-style: italic; }

	em { font-style: italic; }
	strong { font-weight: bold;}
	small { font-size: 80%; }

	pre, code {
		display: block;
		background: #EEE;
		font-family: Monaco, Droid Sans Mono, Consolas, Courier, monospace;
		padding: 10px 15px;
		font-size: 12px;
		line-height: 20px;
		border-left: 2px solid #CECECE;
		margin-bottom: 15px;
		overflow: auto;
	}
	code {
		display: inline;
		padding: 5px;
		margin: 0 5px;
	}

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote {
		margin: 15px 0;
		padding: 10px 10px 10px 45px;
		border-left: 2px solid #CECECE;
		background: #F4F4F4;
		position: relative;
	}
	blockquote:before, q:before {
		content: '“';
		position: absolute;
		top: 28px;
		left: 5px;
		font-size: 72px;
		color: #CECECE;
	}
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 30px 0; height: 0; }


/* #Links
================================================== */
	a, a:visited {
		color: #49abcf;
		text-decoration: none;
		outline: 0;
		-webkit-transition: 0.2s all linear;
		-moz-transition: 0.2s all linear;
		-o-transition: 0.2s all linear;
		-ms-transition: 0.2s all linear;
		transition: 0.2s all linear;
	}
	a:hover, a:focus { color: #2f2f2f;}
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol {}
	ul { list-style: disc none inside; }
	ol { list-style: decimal none inside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; /*font-size: 90%; */ }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 24px; outline: none;}
	ul.large li { line-height: 24px; }
	li p { line-height: 24px; }

/* #Images
================================================== */

	img.scale-with-grid, .columns img {
		max-width: 100%;
		height: auto; }
	img.img-boxed {
		padding: 5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #ededed;
	}


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		/*background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);*/ /* FF3.6+ */
		/*background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2)));*/ /* Chrome,Safari4+ */
		/*background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);*/ /* Chrome10+,Safari5.1+ */
		/*background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);*/ /* Opera11.10+ */
		/*background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);*/ /* IE10+ */
		/*background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);*/ /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 2px;
	  -webkit-border-radius: 2px;
	  border-radius: 2px;
	  color: #fff;
	  display: inline-block;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  line-height: normal;
	  padding: 8px 10px;
	  font: 14px "Lato", Helvetica, Arial, sans-serif;
	  font-weight: 500;
	}

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa;
	  text-decoration: none;
	}

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="url"],
	textarea,
	select {
		border: 1px solid #e3e3e3;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 14px "Lato", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #f6f6f6; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 15px !important; }
	.add-bottom { margin-bottom: 30px !important; }
	.remove-top { margin-top: 0 !important; }
	.half-top { margin-top: 15px !important; }
	.add-top { margin-top: 30px !important; }
	.hidden { display: none; visibility: hidden; }
	.visible-phone { display: none !important;}
	.visible-tablet { display: none !important;	}
	.hidden-desktop { display: none !important;	}
	.visible-desktop { display: inherit !important;	}

.align-center { margin-left: auto; margin-right: auto; text-align: center; }

.align-left { float: left; }

	img.align-left { margin-bottom: 15px; margin-right: 15px; }

.align-right { float: right; }

	img.align-right { margin-bottom: 15px; margin-left: 15px; }

.text-left {text-align: left !important;}
.text-center {text-align: center !important;}
.text-right {text-align: right !important;}


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


abbr[title] {
    border-bottom: 1px dotted #2B2B2B;
    cursor: help;
}

address {
    font-style: italic;
    margin-bottom: 24px;
}
dl {
    margin-bottom: 24px;
}
dt {
    font-weight: bold;
}
dd {
    margin-bottom: 24px;
}
big {
    font-size: 125%;
}
mark, ins {
    background: none repeat scroll 0 0 #FFF9C0;
    text-decoration: none;
}
kbd, tt, var, samp {
    -moz-hyphens: none;
    font-family: monospace,serif;
    line-height: 1.6;
}
q:before, q:after {
    content: none;
}
sup, sub {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    top: 0.5ex;
}
sup {
    bottom: 1ex;
}

ul.tabs-head, .tabs-panel ul, .styled-list ul, ul.pricing-content, ul.slides, .pagination ul, ul.breadcrumbs,
ul.portfolio-images, ul#portfolio-nav, ul.da-slider, .slider-wrapper ul, ul.blog-carousel, ul.blog-carousel2,
ul.works-carousel, ul.works-carousel2, ul.contact2-info, ul.contact-info, 
ul.post-slider-direction-nav, ul.portfolio-items,ul.project-slider-direction-nav{ list-style: none outside; }